ul#css3menu2,ul#css3menu2 ul{
	margin:0;list-style:none;padding:0;background-color:transparent;border-width:0;border-style:solid;border-color:;}
ul#css3menu2 ul{
	display:none;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity:0.9;-moz-box-shadow:0px 0px 2px #000000;-webkit-box-shadow:0px 0px 2px #000000;box-shadow:0px 0px 2px #000000;background-color:#e4e4e4;border-width:6px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-style:solid;border-color:#444444;padding:0 5px 5px;filter:alpha(opacity=90)}
ul#css3menu2 li:hover>*{
	display:block;}
ul#css3menu2 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu2 li:hover{
	z-index:1;}
ul#css3menu2 ul ul{
	opacity:1;}
ul#css3menu2{
	font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:1.67%;}
* html ul#css3menu2 li a{
	display:inline-block;}
ul#css3menu2>li{
	margin:0;width:11%;}
ul#css3menu2 li.toplast{
	width:12%;}
body:first-of-type ul#css3menu2{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu2>li{
	display:table-cell;float:none;}
ul#css3menu2 a:active, ul#css3menu2 a:focus{
	outline-style:none;}
ul#css3menu2 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:16px Trebuchet MS;color:#FFFFFF;cursor:default;padding:8px 18px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu2 ul li{
	float:none;margin:5px 0 0;}
ul#css3menu2 ul a{
	text-align:left;padding:2px;background-color:#e4e4e4;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;color:#626262;text-decoration:none;}
ul#css3menu2 li:hover>a,ul#css3menu2 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu2 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu2 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:8px 18px;}
ul#css3menu2 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu2 > label.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu2 > .switchbox{
	display:none;}
ul#css3menu2 ul li:hover>a,ul#css3menu2 ul li a.pressed{
	background-color:#990000;color:#ffffff;text-decoration:underline;}
ul#css3menu2 li.topmenu>a{
	background-color:#1b1b1b;background-image:none;border-width:1px 0 1px 1px;border-style:solid;border-color:#2f2f2f #000000 #000000 #000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;opacity:0.8;}
ul#css3menu2 li.topmenu:hover>a,ul#css3menu2 li.topmenu a.pressed{
	background-color:#042bf1;background-image:-o-linear-gradient(-90deg,rgba(96,96,96,0),rgba(0,0,0,1)); background-image:-moz-linear-gradient(-90deg,rgba(96,96,96,0),rgba(0,0,0,1));   background-image:linear-gradient(180deg,rgba(96,96,96,0),rgba(0,0,0,1));  background-image:-webkit-linear-gradient(-90deg,rgba(96,96,96,0),rgba(0,0,0,1));border-style:solid;border-color:#2f2f2f #000000 #000000 #000000;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00606060,endColorstr=#FF000000)}
ul#css3menu2 li.toplast>a{
	background-color:#1b1b1b;background-image:none;border-width:1px;border-style:solid;border-color:#2f2f2f #000000 #000000 #000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;opacity:0.8;}
ul#css3menu2 li.toplast:hover>a,ul#css3menu2 li.toplast a.pressed{
	background-color:#042bf1;background-image:-o-linear-gradient(-90deg,rgba(96,96,96,0),rgba(0,0,0,1)); background-image:-moz-linear-gradient(-90deg,rgba(96,96,96,0),rgba(0,0,0,1));   background-image:linear-gradient(180deg,rgba(96,96,96,0),rgba(0,0,0,1));  background-image:-webkit-linear-gradient(-90deg,rgba(96,96,96,0),rgba(0,0,0,1));border-style:solid;border-color:#2f2f2f #000000 #000000 #000000;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00606060,endColorstr=#FF000000)}
ul#css3menu2>li:nth-of-type(1){width:9%}ul#css3menu2>li:nth-of-type(2){width:9%}ul#css3menu2>li:nth-of-type(3){width:9%}ul#css3menu2>li:nth-of-type(4){width:14%}ul#css3menu2>li:nth-of-type(5){width:14%}ul#css3menu2>li:nth-of-type(6){width:14%}ul#css3menu2>li:nth-of-type(7){width:9%}ul#css3menu2>li:nth-of-type(8){width:9%}ul#css3menu2>li:nth-of-type(9){width:13%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu2{display:inline-block} body:first-of-type ul#css3menu2>li{display:block;float:left !important;}}
@media only screen and (max-width:539px),only screen and (max-device-width:539px){
ul#css3menu2>li:nth-of-type(1){width:16%}ul#css3menu2>li:nth-of-type(2){width:16%}ul#css3menu2>li:nth-of-type(3){width:17%}ul#css3menu2>li:nth-of-type(4){width:25%}ul#css3menu2>li:nth-of-type(5){width:26%}ul#css3menu2>li:nth-of-type(6){width:30%}ul#css3menu2>li:nth-of-type(7){width:19%}ul#css3menu2>li:nth-of-type(8){width:20%}ul#css3menu2>li:nth-of-type(9){width:31%}body:first-of-type ul#css3menu2{display:inline-block} body:first-of-type ul#css3menu2>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu2 > li {
		position: initial;}
	ul#css3menu2 ul .submenu,ul#css3menu2 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu2 .submenu,ul#css3menu2 ul,ul#css3menu2 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 295px) {
	ul#css3menu2 {
		width: 100%;}
	ul#css3menu2 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu2 > label.switch,ul#css3menu2 .switchbox:checked ~ li {
		display: block !important;}
}